.responsive #maincontent { 
	padding-top: 15px; 
}
#rightpane ul.nav-tabs, ul#tab-people-type, #rightpane .search-container ul, #rightpane .directory-results, #rightpane ul.pagination {
	padding-top: 15px; margin-left: 0; 
}
.sidebar .search-container .directory-results { 
	padding-top: 0; 
}
#rightpane ul.nav-tabs li {
	margin-bottom: -1px; 
}
#rightpane ul.nav-tabs li a, #tab-people-type li a { 
	text-decoration: none; font-size: 15px; 
}
#tab-selector li a {
	padding: 4px 16px;
}
#rightpane ul.nav-tabs li a:hover, #rightpane ul.nav-tabs li a:visited, #rightpane ul.nav-tabs li a:active { 
	color: inherit; 
}
/* Search heading - people or faculty */
#tab-people-type li .label { 
	font-size: 11px; text-transform: uppercase; padding: 5px 10px; letter-spacing: .02em; 
}
#tab-people-type li .label-default { 
	background: #aaa; 
}
#tab-people-type li.active .label-default {
	background: #003f7f; 
}
@media screen and (min-width:768px)  {
	#tab-people-type li .label-default:hover { background: #f7941e; }
}
#tab-people-type li {
	list-style: none; float: left; margin-right: 6px; display: block; 
}
#tab-people-type li a { 
	display: block; 
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { 
	background: #efefef; background-color: #efefef; 
}
.nav>li>a:hover, .nav>li>a:focus { 
	background-color: #e7f2f7; 
}
.result { 
	list-style: none;
}
li.result span {
	display: block; list-style: none; 
}
.results-exact-faculty {
	background-color: #fcf8e3; 
	color: #333; 
	margin-top: 15px; 
	padding: 0 20px; 
	margin-bottom: 20px;
	margin-left: 0px !important;
	margin-right: 0px !important; 
}
#rightpane .results-exact-faculty .directory-results { 
	padding-top: 0; 
}
#rightpane .results-exact-faculty .directory-results li { 
	width: 50%; float: left; 
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	position: relative; float: left; padding: 3px 9px; line-height: 1.42857143; text-decoration: none; color: #428bca; text-decoration: none !important; background-color: #fff; border: 1px solid #ddd !important; border-color: #ddd; margin-left: -1px; margin-right: 0 !important; line-height: 1.42857143; padding: 10px 16px; font-size: 15px; 
}
.gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page { 
	z-index: 2; color: #fff !important; background-color: #428bca; border-color: #428bca; cursor: default; 
}
#rightpane #gsc-i-id1, #rightpane #people-search-input-box-id { 
	display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 16px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; float: left; 
}
input.gsc-search-button, .gsc-search-button-people, .gsc-search-button-v2 { 
	display: inline-block !important; margin-bottom: 0 !important; font-weight: 400 !important; text-align: center !important; vertical-align: middle !important; cursor: pointer !important; background-image: none !important; border: 1px solid transparent !important; white-space: nowrap !important; padding: 6px 12px !important; font-size: 14px !important; line-height: 1.42857143 !important; border-radius: 4px !important; -webkit-user-select: none !important; -moz-user-select: none !important; -ms-user-select: none !important; height: auto !important; border-color: #003f7f; background-color: #428bca; color: #fff !important; 
}
.gsc-search-box table, .gsc-search-box td, #cse-search-box-form-id td { 
	padding: 0; text-align: right; 
}
.searchme { 
	padding: 30px; background: #efefef; border: 1px solid #ddd; border-top: 0; border-radius: 0 4px 4px 4px;
}
.result_name { 
	display: block; width: 100%; padding: 0; margin-top: 20px; font-size: 16px; line-height: inherit; color: #333333; border: 0; border-bottom: 1px solid #e5e5e5;
}
.search-container-people .result_phone, .search-container-people .result_bldg {
	float: right; clear:right;
}
.search-container-people .result_dept, .search-container-people .result_email { 
	padding-left: 10px; 
}
.glyphicon { 
	float: left; margin-right: 3px; color: #333; font-size: 10px; padding-top: 3px; 
}
.label.more-results { 
	display: block; background-color: #e7ecf6; border-top: 1px solid #ddd; 
}
.h3-infobox { 
	border-bottom: 1px solid #ddd; margin-bottom: 15px; 
}
.more-results, .more-results span {
	text-align: center; display: block; color: #000; font-weight: normal; 
}
.more-results span a { 
	text-transform: uppercase; font-size: 10px; font-weight: bold; color: #1a80c9; padding-top: 3px; display: block; 
}
.results-exact-faculty .result_name {
	border-bottom: 0; margin-top: 0 
}
.sidebar .box-wrap { 
	border: 0; border-top: 0; border-bottom: 0; padding: 0; margin-bottom: 0; padding-top: 0 !important 
}
#rightpane .box-wrap li, #rightpane .box-wrap p { 
	padding: 3px 10px 8px 10px; margin: 0; margin-bottom: 0; 
}
.box-wrap .result_name { 
	margin-top: 8px; 
}
.search-container { 
	margin-bottom: 15px; 
}
#rightpane .search-container-people .directory-results { 
	padding-top: 0; 
}
.result_phone {
	margin-top: 3px; 
}
#rightpane ul.inline-list { 
	list-style-type: none; margin: 0 0 0 0px; padding: 10px 0 0 0; clear: both; 
}
#rightpane ul.inline-list li {
	float: left; list-style-type: none; margin: 0 10px 0 0; 
}
#rightpane ul.inline-list a {
	display: block; text-decoration: none; padding: 0; 
}
#rightpane dl { 
	margin: 0; width: 100%; overflow: hidden; 
}
#rightpane dt { 
	float: left; width: 50%;
}
#rightpane dd {
	float: left; width: 50%; padding-top: 3px; 
}
#logo {
	float: right; padding-top: 30px;
}
/*#extrainfo { background: #fcfcfc; padding: 10px 0; word-wrap: break-word; border: 1px solid #f3f3f3; margin: 10px -15px; }*/
.no-results { 
	margin: 30px 5px 25px 5px; padding: 5px; display: block; border: 1px solid rgb(255,204,51); background-color: rgb(255,244,194); 
}
 @media only screen and (max-width:768px) {
/*#rightpane #people-search-sidebar, #rightpane #tab-sidebar-default { margin-top: 65px; }*/
#logo { display: none; }
}
table#searchpeople { 
	border-style: none; border-width: 0; border-spacing: 0 0; width: 100%; margin-bottom: 2px; 
}
#cse-search-box-form-id td.searchpeople-input { 
	padding-right: 12px; 
}
td.searchpeople-input { 
	padding: 0; padding-right: 12px; vertical-align: middle; text-align: right; 
}
td.searchpeople-search { 
	width: 1%; 
}
td.searchpeople-clear { 
	width: 14px; vertical-align: middle; 
}
.searchpeople-clear a { 
	text-decoration: none; 
}
input.gsc-search-button { 
	margin-left : 0px !important;
}
.h3-infobox h3 a, .h3-infobox h3 a:active, .h3-infobox h3 a:visited, .h3-infobox h3 a:focus { 
	text-decoration:none; color: #003f7f;
}
.box-wrap .list-group-item { 
	border-left: 0; border-right:0; border-radius:0;
}


#maincontent ul li, #maincontent ul li ul li {
list-style-type: none; 
}
#maincontent ul {
	padding-left:0;
}

/* Jon additions below: migrating search site to CMS*/

@media screen and (max-width: 767px) {
    .hide-for-mobile { display: none; }
} 
@media screen and (min-width: 768px) {
    .hide-for-desktop { display: none; }
}  
.list-group-item{
    border: 0px;
    border-top: 1px solid #ddd;
}
.panel-heading{
    padding: 0px;
}
h3.panel-title{
    padding: 5px 6px 4px 6px;
}
.gsc-webResult.gsc-result.gsc-promotion {
    background-color: #fcf8e3 !important;
    color: #333;
    margin-top: 15px;
    padding: 15px 20px;
    border: 1px solid #faebcc !important;
    border-radius: 4px;
}
.searchme, .gsc-search-box .gsc-search-box-tools {
    border-radius: 4px;
    border: 1px solid #ddd;
}

#rightpane ul.nav-tabs li {
    margin-bottom: -2px;
    z-index: 1;
}
.no-results{
    margin: 30px 0px 25px 0px;
    padding: 5px;
    display: block;
    border: 1px solid #faebcc;
    border-radius: 4px;
    background-color: #fcf8e3;
}


/* New Styles  */ 
.gsc-results .gsc-table-result, .gsc-results .gsc-url-top, .gsc-results .gsc-thumbnail-inside {
	padding-left: 0px !important;
}

.gsc-input input {
	box-shadow: none !important;
	width: 100% !important;
	height: 34px !important;
	padding: 6px 12px !important;

}

.gsc-input input::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
.gsc-input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.gsc-input input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.gsc-input input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}

#gsc-iw-id1 {
	height: auto;
	border: none;
	border-radius: 4px;
	box-shadow: none !important;
}

.nav-tabs {
	border: none;
}

.gcsc-branding {
	display: block !important;
}
